#preset_tags{
	/*margin-bottom: 15px;*/
}

#preset_tags .catalog-navigation__choise-filters {
	margin-bottom: 0px;
}

#preset_tags .catalog-navigation__choise-filters-item {
  background: #fff;
  cursor: inherit;
}

#preset_tags .catalog-navigation__choise-filters-item.active {
  color: #504C48;
}

#preset_tags a {
  text-decoration-style: dashed;
}